MONGORESTORE(1)

NAME
mongorestore - restore backups generated with mongodump(1)

SYNOPSIS
mongorestore [options] [directory or file to restore]

DESCRIPTION
The mongorestore program allows restoring backups obtained using mongodump(1) into a running MongoDB instance. By default it will restore all data in the specified file or directory, but limitting by database and collection is possible.

OPTIONS
See mongorestore --help for a list supported options and their descriptions.

SEE ALSO
mongodump(1) The full documentation of mongorestore can be found at https://docs.mongodb.com/manual/reference/program/mongorestore/.

AUTHOR
mongorestore was written by MongoDB, Inc. and is licensed under the Apache License, Version 2.0. This manpage was written by Apollon Oikonomopoulos <apoikos@debian.org> for the Debian project (but may be used by others).